<?php
$count = 0;
if ($handle = opendir('styles')) {
    while (false !== ($file = readdir($handle))) {
        if (is_file("styles/".$file) != "." && is_file("styles/".$file) != "..") 
		if ($file != "." && $file != ".." && $file != "images" && $file != $cookies){$count++;
            print("<option value=".$file.">".$file."</option>");
        }
    }
    closedir($handle);
}
?>